



#sec-feature{
	padding: 32px 16px;
	background-color: #EDF2EE;
}

	#sec-feature > h2{
		margin-bottom: 24px;

		color: #23CC50;
		font-size: 32px;
		font-weight: 600;
	}

	#wr-fature-items{}

		.co-feature{}
			
			.co-feature h3{
				margin-bottom: 10px;

				color: #23CC50;
				font-size: 20px;
				font-weight: 600;
				vertical-align: middle;
			}
				.co-feature span{
					display: inline-block;
					width: 90px;
					height: 60px;
					margin-right: 8px;
					background-image: url("../media/img/feature-sprite.png");
					background-repeat: no-repeat;
					vertical-align: middle;
				}
			
			.co-feature p{
				color: #0D4D1E;
				font-size: 16px;
				font-weight: 500;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Feature Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-feature:not(:last-child){
	margin-bottom: 32px;
}
	.co-feature:nth-child(1) span{
		background-position: 0px 0px;
	}
	.co-feature:nth-child(2) span{
		background-position: 0px -64px;
	}
	.co-feature:nth-child(3) span{
		background-position: 0px -128px;
	}
	.co-feature:nth-child(4) span{
		background-position: 0px -192px;
	}
	.co-feature:nth-child(5) span{
		background-position: 0px -256px;
	}